defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: e624bbea-8448-421f-99d3-d475ef2fc15b # Job Position
handle: jobPositions
maxAuthors: 1
name: 'Job Positions'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: b4070cfb-e8cb-47e1-8e21-59416dde0dcf
type: structure
